/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/1167/preproc2/run-2/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unknown, False
3, Unknown, False
4, Unknown, False
5, Unknown, False
6, Unclassified noise, True
7, Unknown, False
8, Unknown, False
9, Unknown, False
10, Unclassified noise, True
11, Unknown, False
12, Unknown, False
13, Unclassified noise, True
14, Unclassified noise, True
15, Unclassified noise, True
16, Unclassified noise, True
17, Unclassified noise, True
18, Unclassified noise, True
19, Unclassified noise, True
20, Unclassified noise, True
21, Unknown, False
22, Unknown, False
23, Unclassified noise, True
24, Unknown, False
25, Unclassified noise, True
26, Unclassified noise, True
27, Unknown, False
28, Unclassified noise, True
29, Unclassified noise, True
30, Unclassified noise, True
[1, 6, 10, 13, 14, 15, 16, 17, 18, 19, 20, 23, 25, 26, 28, 29, 30]
